env = GTK_THEME,Colloid-Transparent-Dracula
env = QT_QPA_PLATFORM,wayland;xcb
# env = QT_QPA_PLATFORMTHEME,qt6ct,*
env = XDG_CURRENT_DESKTOP,Hyprland
env = XDG_SESSION_TYPE,wayland
env = XDG_SESSION_DESKTOP,Hyprland
env = GDK_BACKEND,wayland,x11,*
env = XCURSOR_SIZE,24

exec = gsettings set org.gnome.desktop.interface color-scheme "prefer-dark"
exec = gsettings set org.gnome.desktop.interface gtk-theme "adw-gtk3-dark"   

env = QT_QPA_PLATFORMTHEME,kde
